map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobThree
roundId: 8243
endTick: 2054450
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 19:01:21.5648517
...
